<?php

namespace Tests\Services\OrderPackageReceivedSyncService;
use App\Services\OrderPackageReceivedSyncService;
use Tests\TestCase;
use App\Traits\TestMockSubServices;

class SyncLogisticRouteTest extends TestCase
{
    use TestMockSubServices;
    /** @var OrderPackageReceivedSyncService $service */
    public $service;
    private $data;
    private $amount=2;
    function setUp(): void
    {
        parent::setUp();
        $this->service = app('OrderPackageReceivedSyncService');
    }

    public function testReturned()
    {
        $this->assertTrue(true);
    }

    function tearDown(): void
    {
        parent::tearDown();
    }

    /**
     * @throws \Exception
     * @test
     */
    public function sync_test()
    {
//        $this->service->syncLogisticRoute();
        $this->assertTrue(true);
    }
}
